using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TimerBar : MonoBehaviour
{
    public Transform bar;
    private void Start()
    {
        bar = transform.Find("Bar");
    }
    public void SetSize(float SizeNormalized)
    {
        bar.transform.localScale = new Vector3(SizeNormalized, 1f);
    }
    
}
